1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. Privest, 04.12.2011 #1
    Privest

    Privest Threadstarter Neuer Benutzer

    Ich hab' auf meinem Tab den Adobe Flash Player 11.1 installiert. Trotzdem bekomme ich beim Öffnen einzelner Internetseiten die Aufforderung "Flash-Plugin benötigt! Zur Anzeige der Multimedia-Inhalte Flash-Plugin installieren".
    Was mache ich, woran kann das liegen?

    Hat jemand Tipps, die mir weiterhelfen?

    Vielen Dank
    Privest
     
  2. Suttel, 06.12.2011 #2
    Suttel

    Suttel Neuer Benutzer

    das problem habe ich auch. wär echt toll, wenn da jemand 'ne lösung zu hat!

    btw: halloooo erst mal! bin neu hier und erst seit gestern stolzer besitzer eines gt 10.1n.
    für tips und anregungen bin ich immer offen.

    ps: wer schreibfehler findet, darf sie behalten! :)
     

Diese Seite empfehlen